MediaWiki:Common.css: Difference between revisions

From Ludlow Family Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 1: Line 1:
#p-logo.a {
#p-logo>a {
     background-size: 40px;
     background-size: 40px;
}
}

Revision as of 11:43, 20 June 2015

#p-logo>a {
    background-size: 40px;
}